Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000293 [Yate - Yet Another Telephony Engine] engine minor always 2012-02-22 09:20 2012-02-23 18:49
Reporter ojab View Status public  
Assigned To
Priority normal Resolution fixed  
Status resolved   Product Version SVN
Summary 0000293: h323 status isn't displayed in `status [overview]` output
Description 1. telnet localhost 5038
2. run `status` or `status overview` command
3. h323 status isn't displayed
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000437)
paulc (administrator)
2012-02-23 18:49

Fixed in SVN Rev. 4944 (2012.02.23)

- Issue History
Date Modified Username Field Change
2012-02-22 09:20 ojab New Issue
2012-02-23 18:49 paulc Note Added: 0000437
2012-02-23 18:49 paulc Status new => resolved
2012-02-23 18:49 paulc Resolution open => fixed


Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker